columns:
  code:
    type: text
  etude_id:
    type: bigint
  json:
    type: jsonb
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_etude_rule'::regclass)"
  sql:
    type: text
  texte:
    type: text